#ifndef GRIFOFLIGHTSIMULATOR_H
#define GRIFOFLIGHTSIMULATOR_H

#include <QDockWidget>

namespace Ui {
    class GrifoFlightSimulator;
}

class GrifoFlightSimulator : public QDockWidget
{
    Q_OBJECT

public:
    explicit GrifoFlightSimulator(QWidget *parent = 0);
    ~GrifoFlightSimulator();

private:
    Ui::GrifoFlightSimulator *ui;

private slots:
    void on_pushButton_clicked(bool checked);
    void on_pushButton_clicked();
    void on_navDrift_editingFinished();
    void on_navDrift_valueChanged(double arg1);
    void on_ptazVariation_valueChanged(double arg1);
};

#endif // GRIFOFLIGHTSIMULATOR_H
